### Signal

# Clutter Actor::stage-views-changed

#### Declaration

    void
    stage_views_changed (
      ClutterActor* self,
      gpointer user_data
    )

#### Description [src]

The signal is emitted when the position or size an actor is being painted at have changed so that it’s visible on different stage views.

This signal is also emitted when the actor gets detached from the stage or when the views of the stage have been invalidated and will be replaced; it’s not emitted when the actor gets hidden.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.